uuid: ad05ae83-59fb-4180-8133-46e9a998b7d5
langcode: und
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: UmvMR_R17yKfn6RdiFKgKKx9vACIymH_vsOdNvwAop0
id: node.localgov_hide_related_topics
field_name: localgov_hide_related_topics
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
